﻿<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:gss="http://www.isotc211.org/2005/gss" xmlns:cvbase="http://inspire.ec.europa.eu/schemas/cvbase/1.0" xmlns:el-cov="http://inspire.ec.europa.eu/schemas/el-cov/4.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:gmlcov="http://www.opengis.net/gmlcov/1.0" xmlns:swe="http://www.opengis.net/swe/2.0" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:base="http://inspire.ec.europa.eu/schemas/base/3.3" xmlns:gts="http://www.isotc211.org/2005/gts" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:el-bas="http://inspire.ec.europa.eu/schemas/el-bas/4.0" xmlns:gsr="http://www.isotc211.org/2005/gsr" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gco="http://www.isotc211.org/2005/gco" gml:id="idc39dfe27-fc84-4668-a92f-6be677efd008" xsi:schemaLocation="http://inspire.ec.europa.eu/schemas/el-cov/4.0 http://inspire.ec.europa.eu/schemas/el-cov/4.0/ElevationGridCoverage.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd http://inspire.ec.europa.eu/schemas/base/3.3 http://inspire.ec.europa.eu/schemas/base/3.3/BaseTypes.xsd http://inspire.ec.europa.eu/schemas/gn/4.0 http://inspire.ec.europa.eu/schemas/gn/4.0/GeographicalNames.xsd http://www.isotc211.org/2005/gmd http://schemas.opengis.net/iso/19139/20070417/gmd/gmd.xsd">
	<gml:boundedBy>
		<gml:Envelope srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
			<gml:lowerCorner>141192.44 161463.59</gml:lowerCorner>
			<gml:upperCorner>157996.44 178175.59</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<gml:featureMember>
		<el-cov:ElevationGridCoverage gml:id="GRID_2012_3m">
			<gml:description>"2012 DTM of the Brussel Capital Region with a resolution of 3m"</gml:description>
			<gml:identifier codeSpace="http://inspire.ec.europa.eu/ids">GRID_2012_3m</gml:identifier>
			<gml:domainSet owns="false" xlink:type="simple">
				<gml:RectifiedGrid gml:id="RectifiedGrid" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" dimension="2">
					<gml:limits>
						<gml:GridEnvelope>
							<gml:low>0 0</gml:low>
							<gml:high>16804 16712</gml:high>
						</gml:GridEnvelope>
					</gml:limits>
					<gml:axisLabels>x y</gml:axisLabels>
					<gml:origin>
						<gml:Point gml:id="origin_point" srsName="http://www.opengis.net/def/crs/EPSG/0/3035">
							<gml:pos>178175.59 141192.44</gml:pos>
						</gml:Point>
					</gml:origin>
					<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3035">0 1</gml:offsetVector>
					<gml:offsetVector srsName="http://www.opengis.net/def/crs/EPSG/0/3035">-1 0</gml:offsetVector>
				</gml:RectifiedGrid>
			</gml:domainSet>
			<gml:rangeSet>
				<gml:File>
					<gml:rangeParameters xlink:href="GRID_2012_3m.tiff" xlink:role="http://www.opengis.net/spec/WCS_coverageencoding_geotiff/1.0/" xlink:arcrole="fileReference"/>
					<gml:fileReference>GRID_2012_3m.tiff</gml:fileReference>
					<gml:fileStructure>Record Interleaved</gml:fileStructure>
					<gml:mimeType>image/tiff</gml:mimeType>
				</gml:File>
			</gml:rangeSet>
			<gml:coverageFunction>
				<gml:GridFunction>
					<gml:sequenceRule axisOrder="+21">Linear</gml:sequenceRule>
					<gml:startPoint>0 0</gml:startPoint>
				</gml:GridFunction>
			</gml:coverageFunction>
			<gmlcov:rangeType>
				<swe:DataRecord>
					<swe:field name="height">
						<swe:Quantity definition="http://inspire.ec.europa.eu/enumeration/ElevationPropertyTypeValue/height" referenceFrame="http://www.opengis.net/def/crs/EPSG/0/3035">
							<swe:description>EVRS Height - EVRF2000</swe:description>
							<swe:nilValues>
								<swe:NilValues>
									<swe:nilValue reason="http://www.opengis.net/def/nil/OGC/0/missing">-9999</swe:nilValue>
								</swe:NilValues>
							</swe:nilValues>
							<swe:uom code="m"/>
							<swe:constraint>
								<swe:AllowedValues>
									<swe:interval>5.99602 129.36273</swe:interval>
									<swe:significantFigures>5</swe:significantFigures>
								</swe:AllowedValues>
							</swe:constraint>
						</swe:Quantity>
					</swe:field>
				</swe:DataRecord>
			</gmlcov:rangeType>
			<el-cov:beginLifespanVersion xsi:nil="true"/>
			<el-cov:domainExtent>
			 <gmd:EX_Extent>
				  <gmd:geographicElement>
					<gmd:EX_BoundingPolygon>
					  <gmd:polygon>
						<gml:Polygon gml:id="Extent" srsName="http://www.opengis.net/def/crs/EPSG/0/3035" srsDimension="2">
						  <gml:exterior>
							<gml:LinearRing>
							  <gml:posList>178175.59 141192.44 178175.59 157996.44 161463.59 157996.44 161463.59 141192.44 178175.59 141192.44</gml:posList>
							</gml:LinearRing>
						  </gml:exterior>
						</gml:Polygon>
					  </gmd:polygon>
					</gmd:EX_BoundingPolygon>
				  </gmd:geographicElement>
				</gmd:EX_Extent>
			</el-cov:domainExtent>
			<el-cov:endLifespanVersion xsi:nil="true"/>
			<el-cov:inspireId>
				<base:Identifier>
					<base:localId>ElevationGridCoverage.GRID_2012_3m</base:localId>
					<base:namespace>https://geobru-geonetwork.irisnet.be/geonetwork/srv/fre/catalog.search#/metadata/3c8765db-3b85-4ddc-a51a-abc26bd69b9a</base:namespace>
				</base:Identifier>
			</el-cov:inspireId>
			<el-cov:propertyType>height</el-cov:propertyType>
			<el-cov:surfaceType>DTM</el-cov:surfaceType>
		</el-cov:ElevationGridCoverage>
	</gml:featureMember>
</gml:FeatureCollection>
